﻿#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

.top_wiki_moji {
    font-size: 12px;
    text-align: center;
}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span4{width:33.33333333%}

			.site-navs .navbar-header .title {
				margin-left: 20px;
				font-size: 8px;
				text-transform: uppercase;
			}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}


.hint {
  width: 800px;
  margin: 0 auto;
  background: #fff;
  position: fixed;
  top: 9%;
  left: 24%;
  z-index: 111;
  display: none; }


.hint-in1 {
  max-width: 800px;
  height: 40px;
  position: relative; }


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}

.rd-navbar-static .rd-navbar-panel,
.rd-navbar-static .rd-navbar-nav-wrap__element{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}

.rd-navbar-static .rd-navbar-nav-wrap__element{padding-left:10px;padding-right:10px;}

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav-wrap__element .button, .rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav-wrap__element .button{padding-top:12px;padding-bottom:12px;}

.rd-navbar-fullwidth .rd-navbar-panel,
.rd-navbar-fullwidth .rd-navbar-nav-wrap__element{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}

.rd-navbar-fixed .rd-navbar-nav-wrap__element{margin:20px 10px;}

.rd-navbar-fixed .rd-navbar-nav-wrap__element .button{display:block;}
.colm .scbp .txt.noImageTab{padding-left:8%}
footer .ftw .colm{margin-top:50px}
.ftw .colm section{margin:0 auto 40px auto;width:90%}
.colm{float:left;margin-bottom:10px}
.colm .scc{float:none;margin:10px auto;width:90%}
.colm .scc img{display:block;margin:0 auto}
.ftw .colm{box-sizing:border-box;margin-bottom:40px}
footer .colm .widget.tabs_widget .tim,footer .colm .widget.tabs_widget .txt{float:none;width:100%}
footer .colm .widget.tabs_widget .tim{text-align:center}
.csc .colm,.row .colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.pgs .colm{float:none;width:100%}
footer .colm .widget.tabs_widget .txt{width:80%}
.cnt .colm{float:none;width:100%}
.ftw .colm:first-child{margin-top:0}

#header { padding-bottom:15px;}

.clear {
    clear: both;
}
.navbar-brand{float:left;height:50px;padding:15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}

    
    .navbar-brand img {
        height: 40px;
        margin-top: 41px;
        margin-bottom: 16px;
    }

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

    .box-title {
        background:#f6f6f6;
        border-top:1px solid #fff;
        border-radius:2px 2px 0 0;
        padding:7px 0px 0 6px;
        overflow:hidden;
        position:absolute;
        top:-60px;
        left:0;
        right:0;
        display:block;
    }

        .box-title h3 {margin-bottom:-4px; padding-top:3px;}

        .box-title .subtitle {
            font-size:14px;
            line-height:19px;
            color:#016e51;
            text-transform:uppercase;
            font-weight:600;
            font-family: 'Open Sans', sans-serif;
        }
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}



.listing-item .overlay-container .badge{position:absolute;background-color:hsla(0,0%,100%,.95);font-weight:400;padding:4px;top:10px;right:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.listing-item .body{padding:15px}

.listing-item .body h3{font-size:20px;margin:8px 0 20px;line-height:1.4}
.listing-item .elements-list{font-size:12px}
.listing-item .price{font-size:18px;margin-top:1px;display:inline-block;font-weight:400}
.listing-item .price del{font-size:12px;color:#999}
.listing-item .overlay-to-top{padding:10px 0!important}
.listing-item .overlay-to-top .btn-sm-link{padding:5px}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.icon-bar-chart:before{content:"\f080"}


#top .news-wrap{
border:none;
list-style-type: none;
list-style-position: outside;
}


#top .news-wrap li{
border:none;
background: none;
text-indent: 0;
}

		.responsive.js_active #top .avia_combo_widget .news-wrap li{padding:5px;}

li#clean-li1::before, li#clean-li2::before, li#clean-li3::before, li#clean-li4::before {content: none;}
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:83px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.navbar-collapse.collapse, .navbar-collapse.collapse2 {
		display: none !important;
	}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.wdi_clear{clear:both}


#header-right-section {

	float: right;

}


#header-right-section .widget {

	text-align: right;

	padding-top: 10px;

	color: #999999;

	font-size: 14px;

}


#header-right-section .widget h3 {

	padding-bottom: 5px;

	font-size: 20px;

	line-height: 28px;

}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
.module-footer .footer-bottom-link-wrapper{max-width:500px}
.module-footer .footer-bottom-link-wrapper:first-child{-webkit-flex:1 0 55%;-ms-flex:1 0 55%;flex:1 0 55%}
.module-footer .footer-bottom-link-wrapper:last-child{-webkit-flex:1 0 45%;-ms-flex:1 0 45%;flex:1 0 45%;margin:72px 0}
img.img-100{width:100%}
.mw8{max-width:68rem}
.mw8-ns{max-width:64rem}
.mw8-m{max-width:64rem}
.mw8-l{max-width:64rem}



.footer-top,
.footer-middle,
.footer-bottom {
    border-top: 1px solid;
    padding-top: 30px;
    padding-bottom: 30px;
}



.site .navigation-area,
.site-recommended,
.footer-top,
.footer-middle,
.footer-bottom,
.widget-title,
.widget.widget_archive ul li,
.widget.widget_categories ul li,
.widget.widget_pages ul li,
.widget.widget_meta ul li,
.widget.widget_recent_comments ul li,
.widget.widget_recent_entries ul li,
.twp-widget-list li .article-list,
.widget_nav_menu ul li a,
.twp-author-details .author-ion,
.site-related,
.twp-banner-details,
.related-items {
    border-color: #eeeeee;
}

body .woocommerce .nectar-woo-flickity[data-item-shadow="1"] li.product.classic .price,
body .woocommerce .nectar-woo-flickity[data-item-shadow="1"] li.product.classic .woocommerce-loop-product__title {
  padding-left: 25px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.b12patch-orange .underline.advantage-color::after{border-bottom-color:#0f0f37}


.menu_info {
	font-size: 12px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.td-bg-grey{
	background-color: #d9d9d9;
}


				#content div.inerSidebar div.noutati1 span.titlu1 {
					font-size:14px;
					font-weight:bold;
					color:#ffffff;
			}

.portfolio-all-wrap,
.portfolio-container {
    overflow: hidden;
    width: 100%;
}


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}
.responsive-img{max-width:100%}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

#pagenavi a:hover, #pagenavi span.current { color: #111; }

#pagenavi span.current { font-weight: bold; }
.fl-photo-img-svg {width: 100%;}


.pagination .nav-links {
	min-height: 3.2em;
	position: relative;
	text-align: center;
}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

#signuppoup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#loginpopup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#signuppoup .modal-content,
#loginpopup .modal-content {
	background-color: white;
	box-shadow: none;
	border: 0;
	border-radius: 5px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_32 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
